.container {
  margin: 0 auto;
}
#pittbar {
  background: #003594;
  padding: 10px 20px;
  clear: both;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  overflow: hidden;
}
#pittbar img {
  width: 100%;
  max-width: 290px;
}
.pittbar__links ul.menu {
  padding-left: 0;
}
.pittbar__links ul.menu li { 
  border-right: 1px solid rgba(255, 255, 255, 0.3);
  float: left;
  font-size: 12px;
  line-height: 1;
  list-style: none;
}
.pittbar__links ul.menu li:last-child { 
  border-right: none;
}
.pittbar__links ul.menu li a {
  padding: 0 10px;
  line-height: 120%;
  text-transform: uppercase;
  color: #ffb81c;
}
#pitt-info {
  background: #003594;
  padding: 20px 20px 0;
  overflow: hidden;
}
#pitt-info h1 {
  color: #fff;
  font-size: 35px;
  margin: 10px 0 20px 20px;
}
#pitt-info h1 a {
  color: #fff;
}
.main_nav {
  clear: both;
  overflow: hidden;
  margin: 20px 20px 10px;
}
.main_nav ul {
  padding: 0;
}
.main_nav ul li {
  list-style: none; 
}
.main_nav ul li a {
  color: #fff;
  line-height: 1;
  text-transform: uppercase;
  letter-spacing: 0.025em;
  font-size: 14px;
  padding: 10px 15px;
  border-right: 1px solid rgba(255, 255, 255, 0.3);
  width: 100%;
  display: block;
  margin-bottom: 2px;
}
.main_nav ul li:last-child a {
  border-right: none;
}
.main_nav ul li a:hover {
  background: none;
  text-decoration: none;
  color: #ffb81c;
}
.clearFilter input {
  border: 1px solid #c9cbd7;
}
#footer {
  color: #fff;
  font-size: 12px;
  line-height: 1.4;
  background: #2b2b2b;
  padding: 25px 20px 50px;
  margin-top: 50px;
}
.footer_address {
  margin-left: 37px;
}
.footer_address p {
  margin: 0;
}
.footer_address a {
  color: #ffb81c;
}
.footer_logo img {
  width: 100%;
  max-width: 260px;
}
a.footer_name {
  font-family: "Rubik", "opensans-bold", Arial, sans-serif;
  font-weight: 700;
  font-size: 19px;
  color: #fff;
  display: block;
  margin: 5px 0 10px 37px;
}
.footer_resources {
  clear: both;
  margin-left: 50px;
  padding-top: 30px;
}
.footer_resources h4 {
  font-size: 14px;
  margin-bottom: .5em;
}
.footer_resources ul {
  padding-left: 0;
}
.footer_resources li {
  list-style: none;
}
.footer_resources a {
  color: #ffb81c;
}
.footer_social {
  clear: both;
  margin-left: 50px;
}
.footer_social .title {
  font-weight: bold;
  font-size: 14px;
  margin-bottom: .5em;
  display: block;
}
.footer_social a {
  color: #fff;
  font-size: 20px;
  margin-right: 10px;
}
.footer_social a:hover {
  color: #b2ccfc;
}
.footer_message {
  clear: both;
  padding-top: 50px;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
  #pitt-info {
    margin-bottom: 40px;
  }
  .footer_address {
    float: left;
  }

}
@media (min-width: 992px) {
  .container {
    width: 1020px;
  }
  #pittbar img {
    float: left;
  }
  .pittbar__links {
    float: right;
  }
  .main_nav {
    margin: 30px 0 0 20px;
  }
  .main_nav ul li {
    display: inline;
  }
  .main_nav ul li a {
    padding: 0 15px;
    margin-right: 2px;
    width: auto;
    margin-bottom: 0;
    display: inline;
  }
  .footer_address {
    float: left; 
    margin-right: 30px;    
  }
  .footer_resources {
    float: left; 
    clear: none;
    max-width: 40%;
    margin-left: 0;
    margin-right: 30px;
    padding-top: 0;
  }
  .footer_resources li {
    display: block;
    width: 48%;
    margin-right: 2%;
    float: left;
  }
  .footer_social  {
    float: right;
    margin-top: 20px;
    clear: none;
    margin-left: 0;
  }
}
@media (min-width: 1200px) {

  .footer_address {
  }
}
